~alpine/devel

4 3

[alpine-devel] packages in edge/testing that will not be included in 1.10

Natanael Copa
Details
Message ID
<95408c821002020724y1a4b41a4r3962d1b7e72d9d47@mail.gmail.com>
Sender timestamp
1265124248
DKIM signature
missing
Download raw message
Hi!

The idea is that "stable" branches should not contain any "testing"
stuff except testing of security updates etc. That means that
everythign in "testing" in current edge will be deleted once the
1.10-stable branch i created.

That is:

acf-fetch-crl              minicom
alsa-utils                 mp3info
antiword                   mtx
asterisk                   multipath-tools
atomic-ops                 nagios
attr                       opensips
bacula                     opensips-cp
bacula-client              openvpn
cdparanoia                 perl-io-multiplex
cherokee                   perl-net-rblcient
collectd                   perl-parse-syslog
coova-chilli               pllua
cryptsetup                 postgrey
daemontools                pptpclient
dspam                      prosody
ebtables                   pycrypto
ferm                       python-application
fetch-crl                  python-cjson
fprobe                     python-gnutls
freeradius                 python26-buildutils
freeswitch                 python26-setuptools
fuse                       qemu
gnump3d                    rrdbot
gross-svn                  rrdcollect
haproxy                    sems
hping3                     smartmontools
html2ps                    spandsp
icecast                    tcpflow
ircii                      twisted
ircservices                ucarp
ivtv-utils                 ucspi-tcp
kamailio                   udev
knock                      ulogd
kqemu-grsec                umix
libaio                     vlc
libnetfilter_log           wine
libnl                      wzdftpd
madplay                    xf86-video-openchrome-svn
madwimax                   zope-interface
mediaproxy


If you have tested any of those, can confirm they work and want them
in alpine-1.10, then please let me know as soon as possible. otheriwe
will those only be available from "edge".

I just don't have the capacity to test all those myself. Sorry.

-- 
Natanael Copa


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---

Re: [alpine-devel] packages in edge/testing that will not be included in 1.10

Ted Trask
Details
Message ID
<246005.57161.qm@web50208.mail.re2.yahoo.com>
In-Reply-To
<9334be8a1002022311x4242a1d2mb2479f0453ded1aa@mail.gmail.com> (view parent)
Sender timestamp
1265212518
DKIM signature
missing
Download raw message
We have need for asterisk and kamailio.

Ted




________________________________
From: Leonardo Arena <rnalrd@gmail.com>
To: Alpine-devel <alpine-devel@lists.alpinelinux.org>
Sent: Wed, February 3, 2010 2:11:45 AM
Subject: Re: [alpine-devel] packages in edge/testing that will not be included  in 1.10


On Tue, Feb 2, 2010 at 4:24 PM, Natanael Copa <natanael.copa@gmail.com> wrote:

>Hi!
>
>>The idea is that "stable" branches should not contain any "testing"
>>stuff except testing of security updates etc. That means that
>>everythign in "testing" in current edge will be deleted once the
>>1.10-stable branch i created.
>
>>That is:
>
>>acf-fetch-crl              minicom
>>alsa-utils                 mp3info
>>antiword                   mtx
>>asterisk                   multipath-tools
>>atomic-ops                 nagios
>>attr                       opensips
>>bacula                     opensips-cp
>>bacula-client              openvpn
>>cdparanoia                 perl-io-multiplex
>>cherokee                   perl-net-rblcient
>>collectd                   perl-parse-syslog
>>coova-chilli               pllua
>>cryptsetup                 postgrey
>>daemontools                pptpclient
>>dspam                      prosody
>>ebtables                   pycrypto
>>ferm                       python-application
>>fetch-crl                  python-cjson
>>fprobe                     python-gnutls
>>freeradius                 python26-buildutils
>>freeswitch                 python26-setuptools
>>fuse                       qemu
>>gnump3d                    rrdbot
>>gross-svn                  rrdcollect
>>haproxy                    sems
>>hping3                     smartmontools
>>html2ps                    spandsp
>>icecast                    tcpflow
>>ircii                      twisted
>>ircservices                ucarp
>>ivtv-utils                 ucspi-tcp
>>kamailio                   udev
>>knock                      ulogd
>>kqemu-grsec                umix
>>libaio                     vlc
>>libnetfilter_log           wine
>>libnl                      wzdftpd
>>madplay                    xf86-video-openchrome-svn
>>madwimax                   zope-interface
>>mediaproxy
>
>
>>If you have tested any of those, can confirm they work and want them
>>in alpine-1.10, then please let me know as soon as possible. otheriwe
>>will those only be available from "edge".
>
>


I have fprobe, openvpn, postgrey and ucarp in production. I can confirm that they work correctly.

Thanks!
leo

Re: [alpine-devel] packages in edge/testing that will not be included in 1.10

Leonardo Arena
Details
Message ID
<9334be8a1002022311x4242a1d2mb2479f0453ded1aa@mail.gmail.com>
In-Reply-To
<95408c821002020724y1a4b41a4r3962d1b7e72d9d47@mail.gmail.com> (view parent)
Sender timestamp
1265181105
DKIM signature
missing
Download raw message
On Tue, Feb 2, 2010 at 4:24 PM, Natanael Copa <natanael.copa@gmail.com>wrote:

> Hi!
>
> The idea is that "stable" branches should not contain any "testing"
> stuff except testing of security updates etc. That means that
> everythign in "testing" in current edge will be deleted once the
> 1.10-stable branch i created.
>
> That is:
>
> acf-fetch-crl              minicom
> alsa-utils                 mp3info
> antiword                   mtx
> asterisk                   multipath-tools
> atomic-ops                 nagios
> attr                       opensips
> bacula                     opensips-cp
> bacula-client              openvpn
> cdparanoia                 perl-io-multiplex
> cherokee                   perl-net-rblcient
> collectd                   perl-parse-syslog
> coova-chilli               pllua
> cryptsetup                 postgrey
> daemontools                pptpclient
> dspam                      prosody
> ebtables                   pycrypto
> ferm                       python-application
> fetch-crl                  python-cjson
> fprobe                     python-gnutls
> freeradius                 python26-buildutils
> freeswitch                 python26-setuptools
> fuse                       qemu
> gnump3d                    rrdbot
> gross-svn                  rrdcollect
> haproxy                    sems
> hping3                     smartmontools
> html2ps                    spandsp
> icecast                    tcpflow
> ircii                      twisted
> ircservices                ucarp
> ivtv-utils                 ucspi-tcp
> kamailio                   udev
> knock                      ulogd
> kqemu-grsec                umix
> libaio                     vlc
> libnetfilter_log           wine
> libnl                      wzdftpd
> madplay                    xf86-video-openchrome-svn
> madwimax                   zope-interface
> mediaproxy
>
>
> If you have tested any of those, can confirm they work and want them
> in alpine-1.10, then please let me know as soon as possible. otheriwe
> will those only be available from "edge".
>
>

I have fprobe, openvpn, postgrey and ucarp in production. I can confirm that
they work correctly.

Thanks!
leo

Re: [alpine-devel] packages in edge/testing that will not be included in 1.10

Natanael Copa
Details
Message ID
<95408c821002030426l348d1837la97b30dc4ba11f5@mail.gmail.com>
In-Reply-To
<9334be8a1002022311x4242a1d2mb2479f0453ded1aa@mail.gmail.com> (view parent)
Sender timestamp
1265199996
DKIM signature
missing
Download raw message
On Wed, Feb 3, 2010 at 8:11 AM, Leonardo Arena <rnalrd@gmail.com> wrote:
>
> I have fprobe, openvpn, postgrey and ucarp in production. I can confirm that
> they work correctly.

I moved those to main (after a minor postgrey cleanup). Thanks!

-- 
Natanael Copa


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---

Re: [alpine-devel] packages in edge/testing that will not be included in 1.10

Natanael Copa
Details
Message ID
<95408c821002030944i6e0f05b3j54e732caaadc0fdd@mail.gmail.com>
In-Reply-To
<246005.57161.qm@web50208.mail.re2.yahoo.com> (view parent)
Sender timestamp
1265219045
DKIM signature
missing
Download raw message
On Wed, Feb 3, 2010 at 4:55 PM, Ted Trask <ttrask01@yahoo.com> wrote:
> We have need for asterisk and kamailio.

i think they are in main already. kamailio testing is kamailio-3 and
asterisk was probably only leftovers. please download the -rc1 and
test that the correct versions are there.

-nc


---
Unsubscribe:  alpine-devel+unsubscribe@lists.alpinelinux.org
Help:         alpine-devel+help@lists.alpinelinux.org
---